h1 { font-family: arial, helvetica, sans-serif; font-weight:bold; color: black; font-size: 120%}
h1.homepage { font-family: varial, helvetica, sans-serif; font-weight:bold; color: black}
h2 { font-family: arial, helvetica, sans-serif; color: black; font-weight: bold ; font-size: 110%}
h3 { font-family: arial, helvetica, sans-serif; color: black; font-weight: bold; font-size: 105%}
h4 { font-family: arial, helvetica, sans-serif; color: black; font-weight: bold; font-size: 95%}
h6 { font-family: arial, helvetica, sans-serif; color: black; font-weight: bold; font-size: 85%}






body.homepage { color: black; font-family: arial, helvetica, sans-serif; background: white; } 


body { color: black; font-family: arial, helvetica, sans-serif; } 




address, blockquote, cite, table, dd, dl, dt, div, form, img, li, ol, p, tr, td, span, strong, ul, var, hr, menu, div, pre, abbr, acronym, button, fieldset, label, legend{ font-family: arial, helvetica, sans-serif}




.small { font-family: arial, helvetica, sans-serif; font-size: 85%}
.big { font-style: bold; font-family: arial, helvetica, sans-serif; font-size: 110%}
a { font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #0099CC} /* unvisited link : blue */
a.small { font-family: arial, helvetica, sans-serif; font-size: smaller}em { font-style: italic; font-weight: bold; color: black }

strong { font-style: normal; background: white; font-weight: bold; color: black }




a:link { text-decoration: none; color: #0000FF} /* unvisited link : blue */
a:visited { color: #006600} /* visited link : dk green */
a:active { color: #009900} /* anchors turn green while clicked */
a:hover { color: #009900} /* anchors turn green while clicked */


.bold {  font-family: arial, helvetica, sans-serif; font-weight: bold}
.homepage {  font-family: Arial, Helvetica, sans-serif; color: #000000}
.cellpadding { padding-left: 4px; padding-right: 2px;}


.hiddenLink { display: none; font-size: 1px}
.textLink { font-size: 75%}
.copyright { font-size: 80%}
.smallh2  { font-family: arial, helvetica, sans-serif; color: black; font-weight: bold ; font-size: 100%}
.graybg {  background-color: #CCCCCC}
.yellowbg {  background-color: #FFFFCC}
